from django.urls import path

from . import views

app_name = "orders"

urlpatterns = [
    path("", views.home, name="home"),
    path("order/", views.create_order, name="create_order"),
    path("order/success/<str:order_id>/", views.order_success, name="order_success"),
    path("orders-admin/", views.admin_orders, name="admin_orders"),
    path("orders-admin/<str:order_id>/status/", views.update_order_status, name="update_order_status"),
    path("invoice/<str:order_id>.pdf", views.invoice_pdf, name="invoice_pdf"),
]
